1. SedRick_M89

    OP SedRick_M89 Advanced Member
    Newcomer

    Joined:
    Jun 14, 2015
    Messages:
    65
    Country:
    Anyone know of a full list of switch games + their firmware requirements that can be filtered/sorted by firmware requirement order?

    If not, can we make one?

    Or better yet: A program that you can drag+drop your your file and it checks the firmware requirement>?
     
    Last edited by SedRick_M89, Aug 31, 2020
  2. amplifier28

    amplifier28 Newbie
    Newcomer

    Joined:
    Dec 30, 2018
    Messages:
    9
    Country:
    United States
    Interesting. This would be a great resource.
     
  3. Deleted User

    Deleted User Newbie

    Simply update to the latest system firmware for best compatibility. Why waste time? XCI-explorer can do all the work for you @SedRick_M89
     
    SedRick_M89 and Lacius like this.
  4. Lacius

    Lacius GBAtemp Legend
    Member

    Joined:
    May 11, 2008
    Messages:
    16,597
    Country:
    United States
    You can already check your NSP and XCI files for system version requirements. You should also keep your dirty sysMMC or dirty emuMMC on the latest available system version, assuming the CFW supports it, so you don't have to worry about version requirements.

    There's no need to make a list. It would also be complicated by new game updates changing those requirements (typically to the latest version).
     
    SedRick_M89 and Deleted User like this.
  5. SedRick_M89

    OP SedRick_M89 Advanced Member
    Newcomer

    Joined:
    Jun 14, 2015
    Messages:
    65
    Country:
    I guess it's down to personal preference?
    I personally have ran into issues when having to update the firmware and AMS. Finding the patches can be more hassle than is necessary and people tend to make you feel like a moron for even mentioning them..

    So yea.. considering i have no intention of ever playing online, Retroarch is the only thing that i consider updating so, for me, it would be easier to have a tool that resigns firmware requirements..
    Especially since Kosmos has been archived.
    Hekate using fss0... i just don't feel its at a noob friendly stage at the moment
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Requirement, Nintendo, Firmware